Can you help me with the tau mod please -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I installed the tau mod 1.3b and when i go on to play it, it brings the intros up and i skip them and then i go to the screen "please wait..." and then it brings me back to my desktop, why does it do this, please tell me and thank you for helping me.:uhoh: :cool: :smokin:




Danimator

Dread thinks I'm a special person

50 XP

8th December 2004

0 Uploads

327 Posts

0 Threads

#2 13 years ago

Which patch are you on? This is for patch 1.3




mad_chipmunk

I live on Gaming Forums

50 XP

25th April 2005

0 Uploads

1,229 Posts

0 Threads

#3 13 years ago

Try reinstalling dow and deleting the tau folders if any are left




Guest

I didn't make it!

0 XP

 
#4 13 years ago

So it does not work if you have 1.4, you have to have 1.3 to work the Tau Mod.




Danimator

Dread thinks I'm a special person

50 XP

8th December 2004

0 Uploads

327 Posts

0 Threads

#5 13 years ago

Patch 1.4 broke all mods again, Tau included so either move your 1.4 dawn of War folder to another drive and install another copy of DoW to your original drive and patch to 1.3 or uninstall your current 1.4 install and re-install to patch 1.3 or keep on 1.4 and miss all the great mods out there. In theory if 1.4 luas are released to the community then all 1.3 mods will be upgraded to 1.4.....but.....it's not looking like relic are going to do this which kinda sucks.




Guest

I didn't make it!

0 XP

 
#6 13 years ago

That is really gay can i say, but i thought this might happen, hopfully they can do somthing about this in the near future, but whoever has 1.3 and has the Tau Army, can you take some screenshots, so i can see for myself how good the army looks. Thanks if anybody does this for me.:bows: :D




Danimator

Dread thinks I'm a special person

50 XP

8th December 2004

0 Uploads

327 Posts

0 Threads

#7 13 years ago
Guest

I didn't make it!

0 XP

 
#8 13 years ago

Thanks mate and i hope they make it into 1.4.:cool:




hunkinatot10

WAAAAAAAAAAAAAAAAAARGHHHH HHHH!

50 XP

9th October 2005

0 Uploads

47 Posts

0 Threads

#9 13 years ago

im getting the same problem as starcraft 1989 but i havent updated my dow so should i still be on 1.3? and also that tau link dosent work for me :uhm: :uhm:




hunkinatot10

WAAAAAAAAAAAAAAAAAARGHHHH HHHH!

50 XP

9th October 2005

0 Uploads

47 Posts

0 Threads

#10 13 years ago

woop sorry double posted